<!DOCTYPE html>
<html lang="es">
<!--HEAD-->
<%- include('./partials/head')%>
    <!--HEAD END-->

    <body>
        <div class="container-fluid">
            <div class="row">
                <div class="left col-12 col-md-6">
                    <h2>REGISTRO DE USUARIO</h2>
                    <a href="/"><button type="button" class="btn btn-danger">VOLVER AL HOME</button></a>
                </div>
                <div class="register col-12  col-md-6">
                  
                        <div class="errors">
                            <ul>
                                Ingresa los datos
                                <% for( let i = 0; i < errors.length; i++ ) { %>
                                    <li>
                                        <%= errors[i].msg%>
                                    </li>
                                    <% console.log(errors[i].msg)%>
                                        <% } %>
                                        
                                        
                            </ul>
                            
                        </div>
                   
                    

                    <form action="/user/register" method="post" enctype="multipart/form-data">
                        <label for="name">Nombre</label>
                        <input type="text" name="name" placeholder="Ingresá tu nombre">
                        <label for="last_name">Apellido</label>
                        <input type="text" name="last_name" placeholder="Ingresá tu apellido">
                        <label for="avatar">Imagen de Perfil</label>
                        <input type="file" name="avatar">
                        <label for="email">Email</label>
                        <input type="email" name="email" placeholder="Ingresá tu email">
                        <label for="password">Contraseña</label>
                        <input type="password" name="password" placeholder="Ingresá tu contraseña">
                        <a href=""><button type="submit" class="btn btn-dark mt-3">REGISTRARME</button>
                </form>
            </div>
        </div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.1/umd/popper.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>

</html>